@font-face {
	font-family: myriad-semi-bold;
	src: url("MyriadPro-Semibold.otf");
}
@font-face {
	font-family: atrapalo-bold;
	src: url("AtrapaloDisplay-Bold.otf");
}
@font-face {
	font-family: myriad;
	src: url("MyriadPro-Regular.otf");
}
@font-face{
	font-family: "FontAwesome";
	font-style: normal;
	font-weight: normal;
	src: url("https://www.atrapalo.com.ar/js_new/r150819173207/core/vendors/fontawesome/fonts/fontawesome-webfont.eot?#iefix&v=4.4.0") format("embedded-opentype"), url("https://www.atrapalo.com.ar/js_new/r150819173207/core/vendors/fontawesome/fonts/fontawesome-webfont.woff2?v=4.4.0") format("woff2"), url("https://www.atrapalo.com.ar/js_new/r150819173207/core/vendors/fontawesome/fonts/fontawesome-webfont.woff?v=4.4.0") format("woff"), url("https://www.atrapalo.com.ar/js_new/r150819173207/core/vendors/fontawesome/fonts/fontawesome-webfont.ttf?v=4.4.0") format("truetype"), url("https://www.atrapalo.com.ar/js_new/r150819173207/core/vendors/fontawesome/fonts/fontawesome-webfont.svg?v=4.4.0#fontawesomeregular") format("svg");
}
@import url(https://fonts.googleapis.com/css?family=PT+Sans:700);

/*HEADER*/
body {
	margin: 0;
	background-color: #F2F2F2;
}
header {
	background-color: #D50713;
	width: 100%;
}
#btn_menu {
	cursor: pointer;
}
a, a:hover, a:active, a:focus {
	text-decoration: none;
	font-size: 17px;
}
/*PLAYER*/
.player-container {
    width: 100vw !important;
	width: 100%;
    height: 100vh !important;
	height: 100%;
    position: absolute;
    z-index: 10000;
}
.dark {	
	width: 100vw !important;
	width: 100%;
	height: 100vh !important;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.7);
	position: absolute;
	z-index: 999;
	top: 0px;
}
.player-container iframe {
    max-width: 888px;
    width: 90vw !important;
	width: 90%;
    height: 50.625vw !important;
	height: 50.625%;
    max-height: 500px;
	z-index: 99999;
}
.full-player-container iframe {
	width: 100%;
}
/*HEADER*/
#cont_lym {
	width: 100%;
	vertical-align: middle;
	display: inline-block;
	text-align: center;
}
#cont_lym p {
	font-size: 16px;
	font-family: myriad-semi-bold;
	color: #FFF;
	display: inline-block;
	vertical-align: middle;
	margin: 8px 10px 0 0;
}
#cont_logo {
	display: inline-block;
	/* position: relative; */
	position: absolute;
	vertical-align: middle;
}
#cont_menu {
	display: inline-block;
	position: relative;
	vertical-align: middle;
	margin: 0;
}
#cont_menu ul {
	height: 31px;
	padding: 0;
	margin: 0;
}
#cont_menu ul li {
	padding: 5px 20px;
	font-size: 16px;
	font-family: myriad-semi-bold;
	list-style: none;
	float: left;
	color: #FFF;
}
/*INTRO*/
#intro {
	position: relative;
}
#img_header{
	font-size: 0;
	background-color: #000;
}
#img_header img {
	width: 100%;
	height: auto;
}
#centro {
	position: absolute;
	text-align: center;
	z-index: 2;
}
#btn_play_header, #btn_cerrar {
	cursor: pointer;
}
/*LA CAMPAÑA*/
#ser_soda {
	background-color: #F4F4F4;
}
.titulo {
	width: 100%;
	font-family: atrapalo-bold,'PT Sans';
	color: #DE0000;
	background-color: #F2F2F2;
	text-align: center;
	display: inline-block;
	font-size: 45px;
	line-height: 47px;
}

.derechos {
	width: 100%;
	font-family: atrapalo-bold,'PT Sans';
	color: #252525;
	background-color: #f4f4f4;
	text-align: center;
	display: inline-block;
	font-size: 34px;
}

.subtitle {
	width: 100%;
	font-family: atrapalo-bold,'PT Sans';
	color: #252525;
	background-color: #f4f4f4;
	text-align: center;
	display: inline-block;
	font-size: 27px;
	line-height: 27px;
}

.loguearte {
	width: 100%;
	font-family: open_sansregular,sans-serif;
	color: #252525;
	background-color: #f4f4f4;
	text-align: center;
	display: inline-block;
	font-size: 14px;
	line-height: 27px;
	padding-top: 10px;
}

.cuerpo {
	width: 100%;
	font-family: open_sansregular,sans-serif;
	color: #252525;
	background-color: #f4f4f4;
	text-align: center;
	display: inline-block;
	font-size: 22px;
	line-height: 27px;
	padding-top: 10px;
}

.subtitulo {
	font-family: Verdana;
	color: #666666;
	text-align: center;
}
/*QUE ES*/
#que_es {
	font-size: 0;
}
#que_es p {
	font-family: Verdana,myriad,'PT Sans';
	color: #252525;
	text-align: center;
	font-size: 17px;
	line-height: 25px;
}	
#cont_video1 {
	font-size: 0;
}
#cont_video1 img {
	width: 100%;
}
.cont_video {
	cursor: pointer;
}
/*FOOTER*/
footer {
	background-color: #3D3D3D;
}
#cont_logos {
	margin: 0 auto;
	text-align: center;
}
/*S O D A*/
#social, #originales, #divertidos, #arriesgados {
	font-size: 0;
	text-align: center;
}
.somos_descr {
	font-family: Verdana;
	text-align: center;
}
.bl {
	color: #000000;
}
.wh {
	color: #FFFFFF;
}
.cont_item {
	position: relative;
}
.cont_play {
	background: rgba(0, 0, 0, 0.6);
	box-sizing: border-box;
	position: absolute;
}
.cont_play > img:nth-child(1) {
	border-radius: 50%;
}
.cont_item:hover .cont_play {
	display: none;
}
.tit_item {
	font-family: atrapalo-bold;
	color: #FFF;
	text-align: center;
}

@media screen and (min-width: 1024px)
{
	/*HEADER*/
	header {
		height: 50px;
	}
	#cont_lym ul {
		padding: 0;
		margin: 14px 0;
		display: inline-block;
	}
	#cont_lym ul li {
		margin: 4.5px 15px 0;
		list-style: none;
		float: left;
		font-family: myriad,'PT Sans';
		font-weight: bold;
	}
	#btn_menu {
		display: none;
	}
	#cont_logo {
		height: 40px;
		margin-left: 20px;	
		left: 0;
		top: 5px;
	}
	#cont_logo img {
		height: 40px;
		vertical-align: middle;
	}
	/*LA CAMPAÑA*/
	#ser_soda {
		padding: 40px 0;
	}
	.titulo {
		font-size: 40px;		
	}
	.subtitulo {
		font-size: 22px;
		padding-bottom: 20px;
	}
	.sep {
		width: 320px;
		height: 1px;
		margin: 0 auto;
		background-color: #D2D2D2;
	}
	/*QUE ES*/
	#que_es {
		margin: 30px auto;
		text-align: center;
	}
	#desc_que_es, #cont_video1 {
		width: 480px;
		margin: 0 10px;
		display: inline-block;
		vertical-align: middle;
	}
	#desc_que_es p {
		margin: 8px 0;
		font-size: 11px;
		line-height: 12px;
	}
	/*FOOTER*/
	footer {
		padding: 70px 0;
	}
	.logo_ft img {
		width: 100%;
		max-width: 44px;
	}
	.logo_at img {
		width: 100%;
		max-width: 254px;
	}
	/*VIDEO INTRO*/
	#video_home {
		width: 100%;
		font-size: 0;
		position: relative;
		overflow: hidden;
		height: 675px!important;
	}
	#video_home iframe {
		position: absolute;
	}
	#transparencia {
		position: absolute;
		left: 0;
		z-index: 1;
	}
	#link_youtube {
		display: none;
	}
	.transpsoda {
		background: rgba(0, 0, 0, 0.5) !important;
	}
	#logo_anim {
		margin-bottom: -13px;
	}
	#play_header {
		display: none;
	}
	#btn_cerrar {
		position: absolute;
		top: 30px;
		right: 30px;
	}
	/*LOGO SODA*/
	#logoA {
		width: 100;
	}
	#logoB {
		width: 41px;
		position: relative;
		left: -29px;
		top: 0px;
		opacity: 0;
		-webkit-animation: animB 1s infinite;
		animation: animB 1s infinite;
	}
	@keyframes animB {
		0% { opacity: 0; }
		15% { opacity: 1; top: 0px; }
		85% { top: -26px; opacity: 1; }
		100% { top: -26px; opacity: 0; }
	}
	@-webkit-keyframes animB {
		0% { opacity: 0; }
		15% { opacity: 1; top: 0px; }
		85% { top: -26px; opacity: 1; }
		100% { top: -26px; opacity: 0; }
	}
	#logoC {
		width: 31px;
		position: relative;
		left: -32px;
		top: 0px;
		opacity: 0;
		-webkit-animation: animC 1s infinite;
		animation: animC 1s infinite;
	}
	@keyframes animC {
		0% { opacity: 0; }
		15% { opacity: 1; top: 0px; }
		85% { top: -16px; opacity: 1; }
		100% { top: -16px; opacity: 0; }
	}
	@-webkit-keyframes animC {
		0% { opacity: 0; }
		15% { opacity: 1; top: 0px; }
		85% { top: -16px; opacity: 1; }
		100% { top: -16px; opacity: 0; }
	}
	#logoD {
		width: 11px;
		position: relative;
		left: -63px;
		top: -2px;
		opacity: 0;
		-webkit-animation: animD 0.7s infinite;
		animation: animD 0.7s infinite;
	}
	@keyframes animD {
		0% { opacity: 0; }
		15% { opacity: 1; top: -2px; }
		85% { top: -30px; opacity: 1; }
		100% { top: -30px; opacity: 0; }
	}
	@-webkit-keyframes animD {
		0% { opacity: 0; }
		15% { opacity: 1; top: -2px; }
		85% { top: -30px; opacity: 1; }
		100% { top: -30px; opacity: 0; }
	}
	#logoE {
		width: 49px;
		position: relative;
		left: -81px;
		top: -4px;
		opacity: 0;
		-webkit-animation: animE 1.1s infinite;
		animation: animE 1.1s infinite;
	}
	@keyframes animE {
		0% { opacity: 0; }
		15% { opacity: 1; top: -4px; }
		85% { top: -50px; opacity: 1; }
		100% { top: -50px; opacity: 0; }
	}
	@-webkit-keyframes animE {
		0% { opacity: 0; }
		15% { opacity: 1; top: -4px; }
		85% { top: -50px; opacity: 1; }
		100% { top: -50px; opacity: 0; }
	}
	#logoF {
		width: 24px;
		position: relative;
		left: -137px;
		top: -16px;
		opacity: 0;
		-webkit-animation: animF 1.3s infinite;
		animation: animF 1.3s infinite;
	}
	@keyframes animF {
		0% { opacity: 0; }
		15% { opacity: 1; top: -16px; }
		85% { top: -106px; opacity: 1; }
		100% { top: -106px; opacity: 0; }
	}
	@-webkit-keyframes animF {
		0% { opacity: 0; }
		15% { opacity: 1; top: -16px; }
		85% { top: -106px; opacity: 1; }
		100% { top: -106px; opacity: 0; }
	}
	#logoG {
		width: 24px;
		position: relative;
		left: -186px;
		top: -9px;
		opacity: 0;
		-webkit-animation: animG 1.3s infinite;
		animation: animG 1.3s infinite;
	}
	@keyframes animG {
		0% { opacity: 0; }
		15% { opacity: 1; top: -9px; }
		85% { top: -60px; opacity: 1; }
		100% { top: -60px; opacity: 0; }
	}
	@-webkit-keyframes animG {
		0% { opacity: 0; }
		15% { opacity: 1; top: -9px; }
		85% { top: -60px; opacity: 1; }
		100% { top: -60px; opacity: 0; }
	}
	#indic_scroll {
		height: 0px;
		margin-left: -24px;
		text-align: center;
		position: absolute;
		bottom: 40px;
		left: 50%;
		-webkit-animation: animScroll 2s infinite;
		animation: animScroll 2s infinite;
		z-index: 2;
	}
	@keyframes animScroll {
		0% { opacity: 0; transform: translate(0, -40px) }
		50% { opacity: 1; }
		100% { opacity: 0; transform: translate(0, 0) }
	}
	@-webkit-keyframes animScroll {
		0% { opacity: 0; -webkit-transform: translate(0, -40px) }
		50% { opacity: 1; }
		100% { opacity: 0; -webkit-transform: translate(0, 0) }
	}
	/*S O D A*/
	#social, #originales, #divertidos, #arriesgados {
		padding: 100px 0;
	}
	#social {
		background: url(../img/manos.jpg) fixed;
	}
	#originales {
		background: url(../img/lampara.jpg) fixed;
	}

	#arriesgados {
		background: url(../img/escalar.jpg) fixed;
	}
	.somos {
		padding: 20px 0 40px;
	}
	.somos_descr {
		max-width: 580px;
		margin: 0 auto;
		line-height: 19px;
		font-size: 16px;
	}
	.cont_item {
		width: 300px;
		height: 225px;
		display: inline-block;
		vertical-align: top;
	}
	.cont_video {
		width: 100%;
	}
	.cont_play {
		width: 300px;
		height: 225px;
		padding-top: 65px;
		top: 0;
		left: 0;
	}
	.cont_play > img:nth-child(1) {
		width: 48px;
	}
	.line {
		width: 100px;
		height: 1px;
		margin: 15px auto 6px;
		background: #FFF;
	}
	.tit_item {
		font-size: 22px;
	}


	/* Formularios */

input[type='text'],
textarea {
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 2px;
    font-size: 14px !important;
    line-height: 21px;
    padding: 0 0 0 10px;
    transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
    width: 100%;
    margin-bottom: 20px;
}

input[type='text'] {height: 38px !important;}

form label {
    display: block;
    margin-bottom: 5px;
    font-size: 13px;
    font-family: open_sanssemibold,sans-serif;
    font-weight: 400;
    text-align: left;
}

form label span {
    font-family: open_sansregular;
    font-size: 11px;
}
.atenTelf {text-align: left;}
a.btn:hover, a.btn:visited {

	color: #fff !important;

}

p.formula {
    font-size: 12px;
	line-height: 18px;
	text-align: left!important;
	color: #3a3a3a!important;

}

.bases-concurso {
	text-align: center;
	font-size: 16px!important;
	color: #252525!important;
	text-decoration: underline;

}

/* Social */  

.compartir-postal {

 width: 305px; 
 margin: 16px auto 0 auto;
 font-size:14px;
 color:#fff;
 text-align:center;

}

.compartir-postal ul li {

 display:inline-block;

}

.compartir-postal img {

 width: 35px;
 display:inline-block;

}


	/*USUARIOS*/
	#usuarios {
		height: 770px;
		background: #E5E5E5 url("../img/USUARIOS.jpg") no-repeat center top;
	}
	#head_users {
		padding: 30px 0;
		text-align: center;
	}
	#head_users div {
		width: 286px;
		padding-bottom: 15px;
		border-bottom: 1px solid rgba(255, 255, 255, 0.4);
		margin: 0 auto;
		font-size: 38px;
		font-family: atrapalo-bold;
		color: #FFF;
	}
	#cont_tweets {
		margin: 0 auto;
		font-size: 0;
		text-align: center;
	}
	#slider1 {
		width: 1024px;
		height: 502px;
		margin: 0 auto;
		position: relative;
		overflow: hidden;
	}
	#slider1 > img:nth-child(1) {
		width: 1024px;
		height: 2111px;
		margin-left: -512px;
		position: absolute;
		top: 0;
		left: 50%;
		-webkit-animation: sliTW 40s infinite linear;
		animation: sliTW 40s infinite linear;
	}
	#slider1 > img:nth-child(2) {
		width: 1024px;
		height: 2111px;
		margin-left: -512px;
		position: absolute;
		top: -2130px;
		left: 50%;
		-webkit-animation: sliTWw 40s infinite linear;
		animation: sliTWw 40s infinite linear;
	}
	#slider1:hover > img:nth-child(1), #slider1:hover > img:nth-child(2) {
		-webkit-animation-play-state: paused;
		animation-play-state: paused;
	}
	@keyframes sliTW {
		0% { top: 0; }
		100% { top: -2130px; }
	}
	@-webkit-keyframes sliTW {
		0% { top: 0; }
		100% { top: -2130px; }
	}
	@keyframes sliTWw {
		0% { top: 2130px; }
		100% { top: 0px; }
	}
	@-webkit-keyframes sliTWw {
		0% { top: 2130px; }
		100% { top: 0px; }
	}
}
@media screen and (min-width: 1240px)
{
	/*VIDEO INTRO*/
	#play_header {
		display: block;
		margin-top: 15px;
	}
	#play_header img {
		border-radius: 50%;
	}
	/*LA CAMPAÑA*/
	#ser_soda {
		padding: 50px 0;
	}
	.subtitulo {
		padding-bottom: 30px;
	}
	/*QUE ES*/
	#que_es {
		margin: 50px auto;
	}
	#desc_que_es, #cont_video1 {
		width: 350px;
	}
	#desc_que_es p {
		margin: 10px 0;
		font-size: 12px;
		line-height: 16px;
	}
	/* S O D A*/
	.cont_item {
		width: 355px;
		height: 266px;
	}
	.cont_video {
		width: 100%;
	}
	.cont_play {
		width: 355px;
		height: 266px;
		padding-top: 80px;
	}
	.cont_play > img:nth-child(1) {
		width: 56px;
	}
	.line {
		margin: 17px auto 8px;
	}
	.tit_item {
		font-size: 25px;
	}
	/*USUARIOS*/
	#slider1 {
		width: 1231px;
		margin: 0 auto;
	}
	#slider1 > img:nth-child(1) {
		width: 1231px;
		height: 2538px;
		margin-left: -615px;
		position: absolute;
		top: 0;
		left: 50%;
		-webkit-animation: sliTW 40s infinite linear;
		animation: sliTW 40s infinite linear;
	}
	#slider1 > img:nth-child(2) {
		width: 1231px;
		height: 2538px;
		margin-left: -615px;
		position: absolute;
		top: -2555px;
		left: 50%;
		-webkit-animation: sliTWw 40s infinite linear;
		animation: sliTWw 40s infinite linear;
	}
	@keyframes sliTW {
		0% { top: 0; }
		100% { top: -2555px; }
	}
	@-webkit-keyframes sliTW {
		0% { top: 0; }
		100% { top: -2555px; }
	}
	@keyframes sliTWw {
		0% { top: 2555px; }
		100% { top: 0px; }
	}
	@-webkit-keyframes sliTWw {
		0% { top: 2555px; }
		100% { top: 0px; }
	}
}
@media screen and (max-width: 1023px)
{


	/*HEADER*/
	header {
		height: 50px;
	}
	#btn_menu:before {
		content: "\f0c9";
		height: 33px;
		margin: 8.5px 10px;
		font-size: 28px;
		font-family: FontAwesome;
		font-style: normal;
		font-weight: normal;
		font-size-adjust: none;
		font-stretch: normal;
		font-feature-settings: normal;
		font-language-override: normal;
		font-kerning: auto;
		font-synthesis: weight style;
		font-variant: normal;
		text-rendering: auto;
		box-sizing: border-box;
		color: #FFF;
		display: inline-block;
		float: left;
	}
	#cont_lym ul {
		padding: 0;
		margin: 0;
		display: none;
		list-style: none;
		overflow: hidden;
		position: absolute;
		top: 50px;
		z-index: 100;
	}
	#cont_lym ul li {
		width: 250px;
		font-family: myriad,'PT Sans';
		font-weight: bold;
		background: linear-gradient(#BD0611 -12px ,#D50713,#BD0611 16px);
		float: none;
		text-align: left;
	}
	#cont_lym ul li a {
		padding: 5px 10px;
		display: block;
	}
	#cont_logo {
		height: 40px;
		margin-left: 20px;
		left: 30px;
		top: 5px;
	}	
	#cont_logo img {
		height: 40px;
		vertical-align: middle;
	}
	/*VIDEO INTRO*/
	#video_home {
		width: 100%;
		font-size: 0;
		position: relative;
		overflow: hidden;
	}
	#video_home iframe {
		position: absolute;
	}
	#transparencia {
		position: absolute;
		left: 0;
		z-index: 1;
	}
	#link_youtube {
		display: none;
	}
	.transpsoda {
		background: rgba(0, 0, 0, 0.5) !important;
	}
	#logo_anim {
		margin-bottom: -13px;
	}
	#play_header {
		margin-top: 15px;
	}
	#play_header img {
		width: 38px;
		border-radius: 50%;
	}
	#btn_cerrar {
		width: 55px;
		position: absolute;
		top: 30px;
		right: 30px;
	}
	/*LA CAMPAÑA*/
	#ser_soda {
		padding: 20px 0;
	}
	.titulo {
		font-size: 32px;		
	}
	.subtitulo {
		font-size: 18px;
		padding-bottom: 15px;
	}
	.sep {
		width: 230px;
		height: 1px;
		margin: 0 auto;
		background-color: #D2D2D2;
	}

	/*QUE ES*/
	#que_es {
		/* width: 600px; */
		padding: 0 15px;
		margin: 20px auto;
	}
	#desc_que_es p {
		margin: 8px 0;
		line-height: 15px;
		font-size: 12px;
	}

.compartir-postal {

 width: 305px; 
 margin: 16px auto 0 auto;
 font-size:14px;
 color:#fff;
 text-align:center;

}

.compartir-postal ul li {

 display:inline-block;

}

.compartir-postal img {

 width: 35px;
 display:inline-block;

}

a.btn:hover, a.btn:visited {

	color: #fff !important;

}
	/*FOOTER*/
	footer {
		padding: 55px 0;
	}
	.logo_ft img {
		width: 100%;
		max-width: 37px;
		vertical-align: middle;
	}
	.logo_at img {
		width: 100%;
		max-width: 235px;
		vertical-align: middle;
	}
	/*LOGO SODA*/
	#logoA {
		width: 536px;
	}
	#logoB {
		width: 41px;
		position: relative;
		left: -29px;
		top: 0px;
		opacity: 0;
		-webkit-animation: animB 1s infinite;
		animation: animB 1s infinite;
	}
	@keyframes animB {
		0% { opacity: 0; }
		15% { opacity: 1; top: 0px; }
		85% { top: -26px; opacity: 1; }
		100% { top: -26px; opacity: 0; }
	}
	@-webkit-keyframes animB {
		0% { opacity: 0; }
		15% { opacity: 1; top: 0px; }
		85% { top: -26px; opacity: 1; }
		100% { top: -26px; opacity: 0; }
	}
	#logoC {
		width: 31px;
		position: relative;
		left: -32px;
		top: 0px;
		opacity: 0;
		-webkit-animation: animC 1s infinite;
		animation: animC 1s infinite;
	}
	@keyframes animC {
		0% { opacity: 0; }
		15% { opacity: 1; top: 0px; }
		85% { top: -16px; opacity: 1; }
		100% { top: -16px; opacity: 0; }
	}
	@-webkit-keyframes animC {
		0% { opacity: 0; }
		15% { opacity: 1; top: 0px; }
		85% { top: -16px; opacity: 1; }
		100% { top: -16px; opacity: 0; }
	}
	#logoD {
		width: 11px;
		position: relative;
		left: -63px;
		top: -2px;
		opacity: 0;
		-webkit-animation: animD 0.7s infinite;
		animation: animD 0.7s infinite;
	}
	@keyframes animD {
		0% { opacity: 0; }
		15% { opacity: 1; top: -2px; }
		85% { top: -30px; opacity: 1; }
		100% { top: -30px; opacity: 0; }
	}
	@-webkit-keyframes animD {
		0% { opacity: 0; }
		15% { opacity: 1; top: -2px; }
		85% { top: -30px; opacity: 1; }
		100% { top: -30px; opacity: 0; }
	}
	#logoE {
		width: 49px;
		position: relative;
		left: -81px;
		top: -4px;
		opacity: 0;
		-webkit-animation: animE 1.1s infinite;
		animation: animE 1.1s infinite;
	}
	@keyframes animE {
		0% { opacity: 0; }
		15% { opacity: 1; top: -4px; }
		85% { top: -50px; opacity: 1; }
		100% { top: -50px; opacity: 0; }
	}
	@-webkit-keyframes animE {
		0% { opacity: 0; }
		15% { opacity: 1; top: -4px; }
		85% { top: -50px; opacity: 1; }
		100% { top: -50px; opacity: 0; }
	}
	#logoF {
		width: 24px;
		position: relative;
		left: -137px;
		top: -16px;
		opacity: 0;
		-webkit-animation: animF 1.3s infinite;
		animation: animF 1.3s infinite;
	}
	@keyframes animF {
		0% { opacity: 0; }
		15% { opacity: 1; top: -16px; }
		85% { top: -106px; opacity: 1; }
		100% { top: -106px; opacity: 0; }
	}
	@-webkit-keyframes animF {
		0% { opacity: 0; }
		15% { opacity: 1; top: -16px; }
		85% { top: -106px; opacity: 1; }
		100% { top: -106px; opacity: 0; }
	}
	#logoG {
		width: 24px;
		position: relative;
		left: -186px;
		top: -9px;
		opacity: 0;
		-webkit-animation: animG 1.3s infinite;
		animation: animG 1.3s infinite;
	}
	@keyframes animG {
		0% { opacity: 0; }
		15% { opacity: 1; top: -9px; }
		85% { top: -60px; opacity: 1; }
		100% { top: -60px; opacity: 0; }
	}
	@-webkit-keyframes animG {
		0% { opacity: 0; }
		15% { opacity: 1; top: -9px; }
		85% { top: -60px; opacity: 1; }
		100% { top: -60px; opacity: 0; }
	}
	#indic_scroll {
		height: 0px;
		margin-left: -15px;
		text-align: center;
		position: absolute;
		bottom: 20px;
		left: 50%;
		-webkit-animation: animScroll 2s infinite;
		animation: animScroll 2s infinite;
		z-index: 2;
	}
	#indic_scroll img {
		width: 30px;
	}
	@keyframes animScroll {
		0% { opacity: 0; transform: translate(0, -40px) }
		50% { opacity: 1; }
		100% { opacity: 0; transform: translate(0, 0) }
	}
	@-webkit-keyframes animScroll {
		0% { opacity: 0; -webkit-transform: translate(0, -40px) }
		50% { opacity: 1; }
		100% { opacity: 0; -webkit-transform: translate(0, 0) }
	}
	/*S O D A*/
	#social, #originales, #divertidos, #arriesgados {
		padding: 60px 0;
	}
	#social {
		background: url(../img/manos.jpg) fixed;
	}
	#originales {
		background: url(../img/lampara.jpg) fixed;
	}
	#divertidos {
		background: url(../img/caras.jpg) fixed;
	}
	#arriesgados {
		background: url(../img/escalar.jpg) fixed;
	}
	.somos {
		padding: 15px 0 30px;
	}
	.somos img {
		height: 130px;
	}
	.somos_descr {
		padding: 0 20px;
		margin: 0 auto;
		line-height: 15px;
		font-size: 13px;
	}
	.cont_item {
		width: 256px;
		height: 192px;
		display: inline-block;
		vertical-align: top;
	}
	#cont_video1 {
		width: 600px;
		height: 300px;
		margin: 15px auto;
	}
	.cont_video {
		width: 256px;
		height: 192px;
	}
	.cont_play {
		width: 256px;
		height: 192px;
		padding-top: 55px;
		top: 0;
		left: 0;
	}
	.cont_play > img:nth-child(1) {
		width: 36px;
	}
	.line {
		width: 100px;
		height: 1px;
		margin: 15px auto 6px;
		background: #FFF;
	}
	.tit_item {
		font-size: 22px;
	}
	/*USUARIOS*/
	#usuarios {
		display: none;
	}	
}
@media screen and (max-width: 767px)
{
	/*HEADER*/
	header {
		height: 45px;
	}
	#cont_lym ul {
		top: 45px;
	}
	#cont_logo {
		height: 35px;
		margin-left: 16px;
	}
	#cont_logo img {
		height: 35px;
	}
	#btn_menu:before {
		content: "\f0c9";
		height: 23px;
		margin: 11px 10px;
		font-size: 23px;
	}
	/*LA CAMPAÑA*/
	.titulo {
		font-size: 28px;		
	}
	/*S O D A*/
	#cont_video1 {
		width: 430px;
		height: 215px;
	}
	/*FOOTER*/
	footer {
		padding: 45px 0;
	}
	.logo_ft img {
		max-width: 33px;
	}
	.logo_at img {
		max-width: 225px;
	}
}
@media screen and (max-width: 639px)
{
	/*LOGO SODA*/
	#indic_scroll {
		margin-left: -10px;
	}
	#indic_scroll img {
		width: 20px;
	}
	/*QUE ES*/
	#que_es {
		width: 90%;
		margin: 25px auto 15px;
	}
	#que_es p {
		font-size: 11px;
	}

	/* .cont_item {
		width: 90%;
		margin: 0px auto 20px;
		display: block;
	}
	.cont_item:nth-child(2) {
		margin: 0px auto 20px;
	} */
}
@media screen and (max-width: 580px)
{
	#logoA {
		width: 100%;
	}
	#logo_anim {
		display: none;
	}
}
@media screen and (max-width: 567px)
{
	/*HEADER*/
	header {
		height: 36px;
	}
	#cont_lym ul {
		top: 36px;
	}
	#btn_menu:before {
		content: "\f0c9";
		height: 17px;
		margin: 9.5px 10px;
		font-size: 17px;
	}
	#cont_logo {
		height: 30px;
		margin-left: 12px;
	}
	#cont_logo img {
		height: 30px;
	}
	/*VIDEO INTRO*/
	.hjuana {
		background: url(../img/bg.jpg) no-repeat right center/cover;	
	}
	/*LA CAMPAÑA*/
	.titulo {
		font-size: 26px;		
	}
	/*S O D A*/
	.somos img {
		height: 110px;
	}
	/*FOOTER*/
	footer {
		padding: 35px 0;
	}
	.logo_ft img {
		
	}
	.logo_at img {
		
	}
}
@media screen and (max-width: 479px)
{
	/*LOGO SODA*/
	@keyframes animScroll {
		0% { opacity: 0; transform: translate(0, -20px) }
		50% { opacity: 1; }
		100% { opacity: 0; transform: translate(0, 0) }
	}
	@-webkit-keyframes animScroll {
		0% { opacity: 0; -webkit-transform: translate(0, -20px) }
		50% { opacity: 1; }
		100% { opacity: 0; -webkit-transform: translate(0, 0) }
	}
	/*LA CAMPAÑA*/
	.titulo {
		font-size: 26px;		
	}

	.cuerpo {
		font-size: 18px;		
	}
	#que_es {
		margin: 16px auto;
	}
	/*S O D A*/
	#cont_video1 {
		width: 320px;
		height: 160px;
	}
	.somos img {
		height: 80px;
	}
	/*FOOTER*/
	footer {
		padding: 28px 0;
	}
	.logo_ft img {
		max-width: 26px;
	}
	.logo_at img {
		max-width: 205px;
	}

	.bases-concurso {
		font-size: 16px!important;
	}	
}
@media screen and (max-width: 360px)
{
	/*LOGO SODA*/
	#indic_scroll {
		margin-left: -7.5px;
	}
	#indic_scroll img {
		width: 15px;
	}
}
@media screen and (max-width: 359px)
{
	/*S O D A*/
	#que_es {
		width: 94%;
		padding: 0 3%;
	}
	#cont_video1 {
		width: 100%;
		height: auto;
	}
	.somos img {
		height: 76px;
	}
}

